Package com.independentsoft.graph.users

# Class OnPremisesExtensionAttributesPropertyName

java.lang.Object
com.independentsoft.graph.users.OnPremisesExtensionAttributesPropertyName

public class OnPremisesExtensionAttributesPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `EXTENSION_ATTRIBUTE_1`
  `static String`
  `EXTENSION_ATTRIBUTE_10`
  `static String`
  `EXTENSION_ATTRIBUTE_11`
  `static String`
  `EXTENSION_ATTRIBUTE_12`
  `static String`
  `EXTENSION_ATTRIBUTE_13`
  `static String`
  `EXTENSION_ATTRIBUTE_14`
  `static String`
  `EXTENSION_ATTRIBUTE_15`
  `static String`
  `EXTENSION_ATTRIBUTE_2`
  `static String`
  `EXTENSION_ATTRIBUTE_3`
  `static String`
  `EXTENSION_ATTRIBUTE_4`
  `static String`
  `EXTENSION_ATTRIBUTE_5`
  `static String`
  `EXTENSION_ATTRIBUTE_6`
  `static String`
  `EXTENSION_ATTRIBUTE_7`
  `static String`
  `EXTENSION_ATTRIBUTE_8`
  `static String`
  `EXTENSION_ATTRIBUTE_9`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### EXTENSION_ATTRIBUTE_1

    public static final String EXTENSION_ATTRIBUTE_1
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_2

    public static final String EXTENSION_ATTRIBUTE_2
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_3

    public static final String EXTENSION_ATTRIBUTE_3
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_4

    public static final String EXTENSION_ATTRIBUTE_4
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_5

    public static final String EXTENSION_ATTRIBUTE_5
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_6

    public static final String EXTENSION_ATTRIBUTE_6
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_7

    public static final String EXTENSION_ATTRIBUTE_7
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_8

    public static final String EXTENSION_ATTRIBUTE_8
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_9

    public static final String EXTENSION_ATTRIBUTE_9
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_10

    public static final String EXTENSION_ATTRIBUTE_10
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_11

    public static final String EXTENSION_ATTRIBUTE_11
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_12

    public static final String EXTENSION_ATTRIBUTE_12
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_13

    public static final String EXTENSION_ATTRIBUTE_13
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_14

    public static final String EXTENSION_ATTRIBUTE_14
    See Also:
      Constant Field Values

  - ### EXTENSION_ATTRIBUTE_15

    public static final String EXTENSION_ATTRIBUTE_15
    See Also:
      Constant Field Values